﻿
.head{ width:100%; height:50px; margin:0 auto; line-height:50px; background:#444; position:fixed; top:0; z-index:1000;}
.head_n{ width:1200px; height:50px; margin:0 auto; position:relative;}
.head_l{ float:left; height:50px; color:#e5e5e5;}
.head_l span ul li a{color:#fff;}
.head_l span ul li a:hover{color:#ff0;}


.search{  width:185px; height:24px; position:absolute; right:0; top:13px;}
.search-left{ float:left; width:148px; height:22px; line-height:24px; }
.search-right{ float:left;}



.logo{ width:100%; margin:0 auto; background:#833834; position:fixed; top:50px; z-index:1000;}
.logo_n{ width:1200px; margin:0 auto; overflow: hidden; zoom: 1;}

.large .logo_n { padding: 29px 0;}
.large h1 img { height: 92px;}

.small .logo_n { padding: 10px 0;}
.small h1 img { width:300px; height: 40px;}

.logo, .logo_n, .logo_n img{ transition: all 1s; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}



.part1{ width:100%; margin:0 auto; background:#f4f4f4; margin-top:250px;}

.box{width:100%; height:50px; line-height:50px; margin:0 auto; background:url(../images/nav_bg.png); position:relative; z-index:100;}
.box ul{ width:1080px; height:50px;  margin:0 auto;}
.box ul li{ float:left; width:120px; height:50px; text-align:center;}
.box ul li:hover ul{display:block;}
.box ul li a:hover{ color:#ff0;}

.box ul li a{text-align:center; font-size:16px; color:#fff;  display:block; text-decoration:none;}
.box ul li ul{display:none;width:145px; position:relative; left:-12px; }
.box ul li ul li{width:145px; height:36px; line-height:36px; font-size:15px; background:url(../images/nav_bg1.png); }
.box ul li ul li a{ color:#fff; font-size:15px; }
.box ul li ul li a:hover{ color:#ff0;}


.box ul li ul li:hover{ background:url(../images/nav_bg.png);}

.box ul li ul li:hover ul{visibility:visible;}
.box ul li ul li ul{visibility:hidden; width:120px; background:#fafafa; position:relative; left:171px; top:-36px; }
.box ul li ul li ul li{background:#FFFFFF; width:120px; height:36px;}
.box ul li ul li ul li:hover{background:#edc53f;}



.flexslider{position:relative;height:350px;overflow:hidden; width:1200px; margin:0 auto;}
.slides{position:relative;z-index:1; list-style:none;}
.slides li{height:350px; width:1200px;position:relative;}
.flex-control-nav{position:absolute;z-index:2;width:100%; height:14px; bottom:25px;right:0; text-align:center; list-style:none; overflow:hidden; margin:0; padding:0;}
.flex-control-nav li{display:inline-block;width:12px;height:12px;padding:0 10px;*display:inline;zoom:1; margin:0;}
.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:40px;overflow:hidden; background:url(../images/banner-a.png) no-repeat;cursor:pointer;margin:0;}
.flex-control-nav .flex-active{background:url(../images/banner-on.png) no-repeat;margin:0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:0px;}
.flex-direction-nav li a{display:block;width:37px;height:41px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:0px;top:140px;background: url(../images/prev.png) no-repeat;}
.flex-direction-nav li a.flex-next{right:0px;top:140px;background: url(../images/next.png) no-repeat;}

.m-width a span{display:block;width:60px;height:60px; position:absolute; right:20px; bottom:20px; font-size:14px; color:#833834; line-height:34px; text-align:center; background:url(../images/MORE.png) no-repeat }
.m-width a span:HOVER{background:url(../images/MORE1.png) no-repeat }

.child1{ float:left; background:url(../images/banner_top.png); height: 50px; line-height: 50px; text-align:center; position:absolute; left: 0; bottom:20px;}
.child1 P{ font-size:18px;color:#fff; margin:0 30px 0 30px;}




.tu{ width:1199px; height:108px; margin:0 auto; padding-top:18px; padding-left:1px;}
.tu_nav{ float:left; width:102px; height:64px; font-size:20px; color:#444; text-align:center; line-height:25px; background:url(../images/tu.png) no-repeat; padding-top:22px;}
.tu_main{ float:left; width:102px; height:86px; margin-left:19px; position:relative;}

.tu_main img{ position:absolute; top:0; left:0; cursor:pointer;}





.part2{ width:100%; margin:0 auto; background:#f2f2f2; position:relative;}
.hr{ width:100%; height:68px; position:absolute; top:0; left:0; border-bottom:#c6c6c6 1px solid; z-index:20;}
.part2_n{ width:1200px; height:530px; margin:0 auto; z-index:1;}

.new{ float:left; width:580px; height:530px;}
.new_nav{ float:left; width:580px; height:68px; line-height:44px; position:absolute; z-index:30; margin-top:24px}
.new_nav ul{ float:left; height:68px;}
.new_nav ul li{ float:left; height:67px; padding:0 6px 0 6px; text-align:center;}
.new_nav ul li:hover{ border-top:#ba4f49 1px solid;}
#q0{ border-top:#ba4f49 1px solid;}
.new_nav ul li img{ float:left; margin-top:15px;}
.new_nav ul li a{ color:#444; font-size:16px;}
.new_nav ul li a:hover{ color:#f00;}

.new_main{ float:left; width:580px; height:462px; position:absolute; top:68px;}
.new_content{ float:left; width:580px; height:974px;}
.new1{ float:left; width:580px; height:76px; padding:10px 0 10px 0; background:#f7f7f7; margin-top:24px;}
.new1:hover{ background:#fff;}

.time{ float:left; width:112px; height:76px; border-right:#f2f2f2 1px solid;}
.date{ float:left; width:112px; height:40px; line-height:50px; text-align:center; color:#444;}
.time a{ float:left; display:block; width:44px; height:20px; line-height:20px; background:#ba4f49; border-radius:2px; margin-left:24px; color:#fff; text-align:center;}
.time a:hover{ color:#ff0;}
.new1_right{ float:left; width:420px; height:76px; padding:0 22px 0 22px;}
.new1_right dl{ float:left; width:420px;}
.new1_right dl dt{ float:left; width:420px; height:30px; line-height:30px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.new1_right dl dt a{ color:#444; font-size:14px;}
.new1_right dl dd{ float:left; width:420px; height:44px; line-height:22px; color:#666; overflow:hidden;}

.more a{ display:block; float:left; width:580px; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff; background:#ba4f49;}
.more a:hover{ color:#ff0;}


.ztlm{ float:left; width:580px; height:530px; margin-left:40px;}
.ztlm_nav{ float:left; width:580px; height:68px; line-height:91px; position:absolute; z-index:30; }
.ztlm_nav_left{ float:left; width:360px; height:68px; color:#444; font-size:16px;}
.ztlm_nav_right{ float:right; width:80px; height:68px; text-align:right;}
.ztlm_nav_right a{  color:#444; font-size:14px;}
.ztlm_nav_right a:hover{ color:#f00;}

.ztlm_main{ float:left; width:580px; height:462px; position:absolute; top:68px;}
.ztlm_main_top{ float:left; width:580px; height:160px; margin-top:24px;}
.ztlm_main_top2{width:580px; height:160px;}
.ztlm_main_top_right{ float:left; width:185px; height:160px;}
.ztlm_main_top_right1{ float:left; width:153px; height:86px; padding:5px 8px 0 24px; line-height:22px;}
.ztlm_main_top_right1 a{ color:#444; font-size:14px;}

.ztlm_main_center{ float:left; width:580px; padding-top:16px;}
.ztlm_main_center dl{ float:left; width:580px; height:160px;}
.ztlm_main_center dl dt{ float:left; width:457px; height:40px; line-height:40px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.ztlm_main_center dl dt a{ font-size:14px; color:#444;}
.ztlm_main_center dl dd{ float:left; width:120px; height:40px; line-height:40px; text-align:right; font-size:14px; color:#444; }

.ztlm_main_bottom{ float:left; width:580px; height:40px; line-height:40px; margin-top:790px;}
.gzdz{ float:left; width:198px; height:38px; border:#ba4f49 1px solid; text-align:center;}
.gzdz a{ display:block; font-size:14px; color:#444;}
.wszx a{ display:block; font-size:14px; color:#444;}
.gzdz a:hover,.wszx a:hover{ color:#fff;}
.wszx{ float:left; width:198px; height:38px; border:#ba4f49 1px solid; margin-left:38px; text-align:center;}
.gzdz:hover,.wszx:hover{ background:#ba4f49;}




.footer{ width:100%; height:184px; margin:562px auto 0 auto; background:#833834;}
.footer_n{ width:1200px; height:184px; margin:0 auto;}

.footer_left{ float:left; width:490px; height:138px; overflow:hidden; padding-top:46px;}
.footer_left p{ color:#fff; line-height:30px;}

.footer_center{ float:left; width:400px; height:132px; padding-top:52px;}
.select{position:relative;float:left;margin:0 0;}
.select dt{height:32px;line-height:32px;cursor:pointer;width:136px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99; color:#FFF; padding-left:16px;}
.dt1{background:url(../images/select1.png) no-repeat;}
.dt2{background:url(../images/select2.png) no-repeat;}
.select dd{position:absolute;left:0;top:29px;border:1px solid #d2ccc4;background:#ba4f49;display:none; z-index:99;}
.select dd ul{padding:4px;width:142px;max-height:88px;overflow:auto;}
.select dd ul li{ float:left;width:120px; line-height:24px; height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.select dd ul li a{line-height:24px;display:block; color:#f5f5f5; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.select dd ul li a:hover{ color:#ff0;}

.footer_nav{ float:left; width:390px; height:32px; line-height:32px; margin-top:36px;}
.footer_nav ul{ float:left; height:32px;}
.footer_nav ul li{ float:left; height:32px; padding:0 10px 0 0; text-align:center;}
.footer_nav ul li img{ float:left; margin-top:10px;}
.footer_nav ul li a{ color:#fff;}
.footer_nav ul li a:hover{ color:#ff0;}
.jrsc{float:left;}

.footer_right{ float:left; width:310px; height:184px; position:relative; background:#833834;}
.erweima{ float:right; width:190px; height:116px; background:url(../images/touming.png); padding:10px 10px 0 10px; position:absolute; top:30px; left:0; display:none;}
.erweima ul{ float:left; width:190px; height:26px; line-height:26px;}
.erweima ul li{  float:left; width:90px; height:26px; color:#fff; font-size:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}



.list_banner{ width:100%; height:150px; margin:0 auto; background:url(../images/list_bg.jpg) no-repeat center;}



.content{ width:100%; margin:0 auto; min-height:806px; position:relative; background:#fff; z-index:100;}
.list_line{ width:100%; height:50px; border-bottom:#dfe1e0 1px solid; position:absolute; left:0px; top:0px; z-index:0; background:url(../images/line_bg.png)}
.content_n{ width:1200px; margin:0 auto; min-height:806px;}
.menu{ float:left; width:220px; padding-top:16px;position:relative;z-index:1;}
.menu_nav{ float:left; width:164px; height:66px; line-height:66px; background:#c1605b; font-size:18px; color:#fff; padding-left:36px;}
.menu ul{ float:left; width:200px;}
.menu ul li{ float:left; width:164px; height:38px; line-height:38px; background:url(../images/list_nav_bg.png) no-repeat; margin-top:10px; padding-left:36px;}
.menu ul li a{ color:#444; font-size:14px;}
.menu ul li a:hover{ color:#f00;}

.list_contentc{ float:left; width:980px; padding-bottom:46px;position:relative;}
.list_nav{ float:left; width:880px; height:50px; line-height:66px; padding:0 50px 0 50px;  position:absolute;left:0;top;0; z-index:10; }
.list_nav1{ float:left; width:300px; height:50px; color:#833834; font-size:16px; }
.list_nav2{ float:right; height:50px;}
.list_nav2 a{ display:block; float:left; color:#444;}


.list_main{ float:left; width:878px; padding:20px 50px 30px 50px; border-left:#dfe1e0 1px solid; border-right:#dfe1e0 1px solid; border-bottom:#dfe1e0 1px solid; padding-top:31px; margin-top:51px;}
.list_main ul{ float:left; width:880px; line-height:48px;}
.list_main ul li{ float:left; width:880px; height:48px; position:relative;}
.list_main ul li a{ color:#666; font-size:14px; display:inline; width:780px; height:48px;}
.list_main ul li span{ float:left; width:100px; height:48px; text-align:right; color:#666; font-size:14px; position:absolute; right:0; top:0;}
.fanye{ text-align:center; width:335px; height:35px;  margin-bottom:30px; margin-top:30px;margin:0 auto;}

.detail{ float:left; width:880px;}
.detail_head{ float:left; width:880px; text-align:center;}
.detail_head1{ float:left; width:880px; line-height:60px; font-size:18px; color:#444; font-weight:bold;}
.detail_head2{ float:left; width:880px; height:30px; line-height:30px; color:#999;}

.detail_main{ float:left; width:880px; text-align:center; margin-bottom:20px;}
.detail_main p{ line-height:30px; color:#444; font-size:14px; margin:10px 0 10px 0; text-align:left; text-indent:28px;}